/* CSS Document */

/*--- carousel begin ---*/
.carousel-box {
	height:208px;
	overflow:hidden;
	width:500px;
	position:relative;
	margin:10px;
	padding:10px;
	padding-bottom:37px;
	padding-right:37px;
}

.carousel-box .inner {
	padding:0;
	position:relative;
}
.carousel-box button {
	background:none;
	width:19px;
	height:19px;
	border:none;
	position:absolute;
	cursor:pointer;
	outline:none;
	z-index:10;
}
.carousel-box button.prev {
	background:url(../images/prev.gif) no-repeat left top;
	bottom:-27px;
	right:22px;
}
.carousel-box button.prev:hover{background:url(../images/prev-act.gif) no-repeat left top;}

.carousel-box button.next {
	right:0px;
	bottom:-27px;
	background:url(../images/next.gif) no-repeat left top;
}
.carousel-box button.next:hover{background:url(../images/next-act.gif) no-repeat left top;}

.carousel-box ul{ overflow:hidden;}
.carousel-box ul li {
	padding:0 2px 0 0;
	margin:0;
	float:left;
	position:relative;
}
.carousel-box ul li a {
	width:100px;
	height:208px;
	position:relative;
	float:left;
	color:red;
	font-size: 95%;
	text-decoration:none;
	font-variant: small-caps;
}
.carousel-box ul li a span{ position:absolute; bottom:40px; left:10px; z-index:10; line-height:20px; color:#716f6f;}
.carousel-box ul li a strong{ font-weight:normal; text-decoration:underline; display:block;}
.carousel-box ul li a:hover strong{ text-decoration:none;}


/*--- carousel end ---*/